.version.assessoria /* version checker */
{
	color: #00001C;
	background-color: #A7F796;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1161px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u83
{
	z-index: 2;
	padding-bottom: 14px;
}

#u77
{
	z-index: 37;
	width: 207px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 106px;
}

#u75-4
{
	z-index: 3;
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 423px;
}

#u86-4
{
	z-index: 7;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 495px;
}

#u92-4
{
	z-index: 11;
	width: 72px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 569px;
}

#u93-4
{
	z-index: 15;
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 664px;
}

#u94-4
{
	z-index: 19;
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 776px;
}

#pu97-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 869px;
}

#u97-6
{
	z-index: 27;
	width: 114px;
	min-height: 25px;
	margin-left: 77px;
}

#pu95-4
{
	width: 0.01px;
	margin-top: 17px;
}

#u95-4
{
	z-index: 23;
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
}

#u96-4
{
	z-index: 33;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	left: 116px;
}

#u83-bw
{
	z-index: 2;
	height: 94px;
}

#u626
{
	z-index: 98;
	border-style: none;
	border-color: transparent;
	padding-bottom: 17px;
	background: #FFFFFF url("../images/bg-titulos.jpg") no-repeat left center;
	background-size: cover;
}

#u626_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u627-4
{
	z-index: 99;
	width: 310px;
	min-height: 47px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 178px;
}

#u628
{
	z-index: 103;
	width: 180px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 880px;
}

#u626-bw
{
	z-index: 98;
	margin-top: 32px;
	height: 63px;
}

#u878-4
{
	z-index: 104;
	width: 804px;
	min-height: 64px;
	background-color: transparent;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 79px;
	margin-top: 40px;
	position: relative;
}

#u880-4
{
	z-index: 132;
	width: 412px;
	min-height: 38px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #227373;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 79px;
	margin-top: 15px;
	position: relative;
}

#u881
{
	z-index: 140;
	width: 804px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #B2B2B2;
	margin-left: 79px;
	position: relative;
}

#u879-12
{
	z-index: 108;
	width: 804px;
	min-height: 136px;
	background-color: transparent;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 79px;
	margin-top: 5px;
	position: relative;
}

#u882-4
{
	z-index: 136;
	width: 741px;
	min-height: 38px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #227373;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 79px;
	margin-top: 11px;
	position: relative;
}

#u883
{
	z-index: 141;
	width: 804px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #B2B2B2;
	margin-left: 79px;
	position: relative;
}

#u884-12
{
	z-index: 120;
	width: 804px;
	min-height: 136px;
	background-color: transparent;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 79px;
	margin-top: 5px;
	position: relative;
}

#pu106
.version.clientes /* version checker */
{
	color: #0000F5;
	background-color: #259A5C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1550px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u83
{
	z-index: 2;
	padding-bottom: 14px;
}

#u77
{
	z-index: 37;
	width: 207px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 106px;
}

#u75-4
{
	z-index: 3;
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 423px;
}

#u86-4
{
	z-index: 7;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 495px;
}

#u92-4
{
	z-index: 11;
	width: 72px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 569px;
}

#u93-4
{
	z-index: 15;
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 664px;
}

#u94-4
{
	z-index: 19;
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 776px;
}

#pu97-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 869px;
}

#u97-6
{
	z-index: 27;
	width: 114px;
	min-height: 25px;
	margin-left: 77px;
}

#pu95-4
{
	width: 0.01px;
	margin-top: 17px;
}

#u95-4
{
	z-index: 23;
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
}

#u96-4
{
	z-index: 33;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	left: 116px;
}

#u83-bw
{
	z-index: 2;
	height: 94px;
}

#u630
{
	z-index: 98;
	border-style: none;
	border-color: transparent;
	padding-bottom: 17px;
	background: #FFFFFF url("../images/bg-titulos.jpg") no-repeat left center;
	background-si